.text_title {
	width: 100%;
	text-align: center;
	font-size: 3em;
	font-weight: bold;
	padding: 1.2em 0 0.8em 0;
	color: #000;
}

.text_content {
	font-size: 1.5em;
	color: #000;
	text-indent: 1.5em;
}

.text_desc {
	font-size: 1.6em;
	color: #000;
	font-weight: bold;
	padding: 1.5em 0;
}

.right_title {
	font-size: 1.8em;
	font-weight: bold;
	color: #000;
	border-bottom: 3px solid #A6A196;
}

.right_title2 {
	font-size: 1.3em;
	font-weight: bold;
	color: #000;
	text-align: left;
	margin-top: 0.3em;
	margin-bottom: 0.2em;
}

.right_content {
	font-size: 1.2em;
	color: #333;
	line-height: 1.7em;
	padding-left: 1em;
	position: relative;
	box-sizing: border-box;
}

.right_content::before {
	content: '';
	width: 8px;
	height: 8px;
	background-color: #666;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 0.65em;
}

.bottom_desc {
	color: red;
	font-size: 1.4em;
}

.bottom_title {
	font-size: 1.4em;
	font-weight: bold;
	color: #000;
	text-align: left;
	margin-top: 0.5em;
}

.tpmsBtn {
	display: block;
	border: 2px solid #000;
	box-sizing: border-box;
	color: #333;
	justify-content: space-between;
	text-align: center;
	padding: 0.6em 0;
	margin-top: 2em;
	font-weight: bold;
	font-size: 1.4em;
}

.tpmsBtn:hover {
	color: #fdd000;
}
.tjjBtn{
	display: block;
	width:20%;
	float:left;
	border: 2px solid #000;
	box-sizing: border-box;
	color: #333;
	justify-content: space-between;
	text-align: center;
	padding: 0.6em 0;
	margin-top: 2em;
	font-weight: bold;
	font-size: 18px;
	border-left:none;
}
.tjjBtn:nth-child(1){
	border-left:2px solid #000;
}
.tjjBtn:hover {
	color: #fdd000;
}
.text_content2{
	font-size: 1.6em;
	color: #000;
	text-indent: 1.5em;
	margin:2em 0;
}
@media(max-width:1080px) {
	.text_title {
		font-size: 1.6em;
	}

	.text_content {
		font-size: 1em;
		padding: 0 1em;
	}

	.text_desc {
		font-size: 1.2em;
		padding: 1.2em 1em;
	}

	.right_title {
		margin-top: 1em;
		font-size: 1.5em;
	}

	.right_title2 {
		font-size: 1em;
		margin-top: 0.2em;
		margin-bottom: 0.2em;
	}

	.right_content {
		font-size: 1em;
		line-height: 1.5em;
		margin-top: 0.5em;
	}

	.bottom_desc {
		font-size: 1em;
	}

	.tpmsBtn {
		width: 90%;
		margin-left:5%;
		margin-top:1em;
	}
	.tjjBtn{
		width: 90%;
		margin-left:5%;
		margin-top:1em;
		border-left: 2px solid #000;
	}
	.text_content2{
		font-size: 1em;
		color: #000;
		text-indent: 1.5em;
		margin:2em 0;
		padding:0 1em;
	}
}
